 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/abstract-grunge-decorative-relief-navy-blue-stucco-wall-texture-wide-angle-rough-colored-background.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 202px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 43px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 57px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 444px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 277px;
  background-image: none;
  margin: 26px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}